body{
	margin: 0;
	padding: 0;
	background-color: #eeffff; /* mer lättläst än 99ccff */
	color: #000000;
}

div.top {
	position: absolute;
	top: 0px;
	left: 0px;
  width: 100%;
	height: 70px;
}

div.bottom {
  position: absolute;
  bottom: -1px;
  border: none;
  overflow: hidden;
}

div.scroll {
	padding-top: 80px;
	padding-bottom: 20px;
/*	margin-top: 80px; */
/*  margin-bottom: 10px; */
  height: 100%;
/*  overflow: auto; */
}

@media screen{
  body>div.top, body>div.bottom {
     position: fixed;
  }
}

a:link { color: #0000cc }
a:visited { color: #6666cc }

hr {
     border: none;
     border-top: 1px solid #9999cc;
     height: 1px;
}

span.h3 {
  font-size: 14pt;
  font-weight: bold;
}

td {
	vertical-align: top;
}

table.top_table {
	border: none;
	background-color: #006699;
	width: 100%;
}

table.inline { /* Används till CD 2 och höstkonsert 2002 */
	background-color: #ccccff;
	border-top: 3px solid #ffffff;
	border-left: 3px solid #ffffff;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	color: #000066;
}

table.inline th {
	padding-top: 10px;
	text-align: left;
}

table.lista {
	background-color: #ffffff;
	border: 1px solid #000000;
	border-collapse: collapse;
}

table.lista td, table.lista th {
	padding: 5px;	
	border-bottom: 1px solid #999999; /* 9999cc */
}

table.white {
	background-color: #ffffff;
	border: 1px solid #000000;
	width: 100%;
}

table.white td, table.white th {
	padding-left: 5px;
	padding-right: 5px;
}

table.white th {
	text-align: left;
}	

table.kontakt {
	background-color: #ffffff; /* ccddff */
	border: 1px solid #000000;
}

div.white {
	margin-top: 20px;
	padding: 5px;
	background-color: #ffffff;
	border: 1px solid #000000;
}

div.white hr {
	border-top: 1px solid #000000;
}

.other {
	border: 1px solid #000000;
	background-color: #fff0ee; /* ccddff */
	padding: 5px;
	margin-bottom: 10px;
	width: 300px; /* previously 250px */
	/* margin: 10px 10px 0px 10px; */
}

ul.program {
  margin-top: 0;
  margin-bottom: 0;
}

/* Add some space after each song */

ul.program li {
	margin-bottom: 10px;
}

/* But in the case of sub-listing, don't add space after each of those */

ul.program li.nomb, ul.program li ul li, ul.program li ol li {
  margin-bottom: 0px;
}

input.white {
	border: 1px solid #000000;
	background-color: #ccccff;
}

input.btn {
	border: 1px solid #3366cc;
	background-color: #3399ff;
	font-size: 10pt;
	color: #ffffff;
}

td.top_td {
	color: #000000;
	font-size: 10pt;
	border: 1px solid #000000;
  background-color: #3399cc;
	text-align: center;
  cursor: pointer;
	width: 200px;
  padding: 2px;
}

td.top_td a:link, td.top_td a:visited {
	color: #ffffff;
	text-decoration: none;
}

td.mid_td {
	color: #ffffff;
	font-size: 10pt;
	border: 1px solid #000000;
	background-color: #66ccff;
	text-align: center;
	width: 125px;
/*	padding: 0px 5px 0px 5px; */
}

td.mid_td a:link, td.mid_td a:visited {
	color: #000000;
	text-decoration: none;
}

td.main_td {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 10pt;
}

td.but img {
	display: block;
}

td.crossword {
	background-color: #ffffff;
	border: 1px solid #000000;
	color: #000000;
	width: 20px;
	text-align: center;
}

td.tjl {
	font-size: 8pt;
	font-style: italic;
}

table.kontakt td {
	border-left: 1px solid #000000;
	padding-left: 5px;
	padding-right: 5px;
}

table.kontakt td.ett {
	border-left: 0;
	padding-left: 5px;
	font-weight: bold;
}

td.hdr, td.replyhdr {
	background-color: #99ccff;
	border: 1px solid #3366ff;
	padding-left: 3px;
}

td.replyhdr {
	padding: 3px 0px 3px 3px;
	border-top: none;
}

td.msg {
	background-color: #ffffff;
	border: 1px solid #3366ff;
	border-top: none;
}

td.reply {
	padding-left: 20px;
	background-color: #f0f0f0;
	border: 1px solid #3366ff;
	border-top: none;
}

td.rubrik {
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
}

td.picture {
	cursor: pointer;
	text-align: center;
}

img.icon {
	height: 67px;
	width: 67px;
	border: 0px;
}

/* <fliksystem> av Anders Carlsson */
table.flik {
	border: none;
	border-collapse: collapse; 
	font-size: 10pt;
	width: 100%; /* good or bad? */
	/* notice we don't set background color on table level! */
}

td.next {
	background-color: #ffffff;
	padding: 5px;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

td.flik {
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ffffff;
	border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
	/*	border-bottom: 1px solid #add5f7; */
  /* preferrably hidden if not for IE */
}

td.noflik {
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
  border: none; /* 1px solid #ff0000; */
	border-top: 1px dashed #000000;
	border-left: 1px dashed #000000;
	/*	border-right: 1px dashed #000000; */
	border-bottom: 1px solid #000000;
	background-color: #f0f0f0; /* ccddff */
}
